Generic EGA                 ;Put your board name here
GENERIC                     ;Chip set-none req'd
1                           ;Banks
0x1E                        ;Menu color, yellow/blue
; EGA modes    X    Y  Color BPL  ROW GR PL B  Mode
0 0 0x10 0 0 0 640  350 16   80   819 64  4 1 ;11
